Linear Vereinsverwaltung 2020 - Fehler #275

Mein Verein Ubersicht
10/04/2019 02:33 PM - Helmut Horschler

Status: In Bearbeitung
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

10/04/2019

0%
0.00 hour

Description
Siehe Anhang

Ursache noch nicht gefunden.

Die Altersstrukturliste die macht es besser.

Siehe Anhang.
Von dem Programm abschreiben.

History

#1 - 10/04/2019 07:28 PM - Helmut Horschler
- File Altersstruktur.PNG added
- Description updated

#2 - 10/04/2019 07:34 PM - Helmut Horschler

- Description updated

#3 - 10/08/2019 08:32 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung
